@charset "utf-8";
body.layout-id3 #wcfront_pagetitle { position:relative; container-type:inline-size; max-width:2560px; margin-left:auto; margin-right:auto; }
body.layout-id3 #wcfront_pagetitle::before { content:''; display:block; width:28%; aspect-ratio:385/344; background:url(/common/upload/files/recruit/image1.png) no-repeat center center / contain; position:absolute; bottom:-120px; left:16.667%; transform:translate(-50%); z-index:3; transition-property:opacity, transform; transition-duration:.6s; transition-delay:.8s; }
body.layout-id3:not(.admin_edit) #wcfront_pagetitle:not(.plx_active)::before { opacity:0; transform:translate(-50%) translateY(40px); }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--image { transition:clip-path .6s; clip-path:inset(0 0 0 0); }
body.layout-id3:not(.admin_edit) #wcfront_pagetitle:not(.plx_active) .wcfront_pagetitle--image { clip-path:inset(0 0 0 100%); }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--image img { max-height:unset!important; height:auto; }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap { font-size:max(1.5em, 1.75cqw); padding-bottom:calc(20px + 15%); }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text { transition-delay:.4s; }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text2 { transition-delay:.5s; }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text,
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text2 { width:100%; transition-property:opacity, transform; transition-duration:.4s; }
body.layout-id3:not(.admin_edit) #wcfront_pagetitle:not(.plx_active) .wcfront_pagetitle--text,
body.layout-id3:not(.admin_edit) #wcfront_pagetitle:not(.plx_active) .wcfront_pagetitle--text2 { opacity:0; transform:skewY(-10deg) translateX(-40px); }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap .wcfront_pagetitle--text { line-height:1; }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap::before { width:520px; height:520px; top:40%; }
body.layout-id3 #wcfront_pankuzu { display:none; }
@container wciBase (width >= 2561px) {
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--image { border-radius:20px; }
}
@container wciBase (width < 1441px) {
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--image { width:calc(100% - 500px); height:unset; }
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--image img { width:100%; height:100%; }
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap { width:500px; }
}
@container wciBase (width < 1201px) {
  body.layout-id3 #wcfront_pagetitle::before { left:21%; width:32%; bottom:-150px; }
}
@container wciBase (width < 992px) {
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--image { width:58%; }
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap { width:45%; }
}
@container wciBase (width < 768px) {
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--image,
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap { width:100%; padding-bottom:0; }
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap::before { width:260px; height:260px; left:35%; }
  body.layout-id3 #wcfront_pagetitle::before { width:38%; height:auto; aspect-ratio:385/344; bottom:auto; transform:none; top:34vw; left:-4%; z-index:4; }
  body.layout-id3:not(.admin_edit) #wcfront_pagetitle:not(.plx_active)::before { transform:translateY(40px); }
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap { padding-top:20px; padding-left:30%; }
}
@container wciBase (width < 576px) {
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap { padding-left:20px; padding-top:10vw; }
}

.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit { box-shadow:none; align-items:center; overflow:visible; }
.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--title_wrap { margin-bottom:20px; }
.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--title { padding-bottom:0; border-bottom:0; margin-bottom:5px; font-weight:bold; font-size:1.75em; color:var(--wc-baseColor); letter-spacing:1px; }
.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--sub-title { font-size:1.25em; font-weight:500; font-family:'Oswald', sans-serif; color:var(--wc-main1); letter-spacing:1px; }
.parts--image-text-h._layout001:not(.top_about) .parts--image img { width:100%; height:auto; object-fit:contain; }
.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--button { text-align:left; margin-top:25px; }
.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--button > .button._type1 > span { width:375px; max-width:100%; border:none; background:var(--wc-main1); font-size:1.1em; }
.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--button > .button._type1 .parts--text { display:inline-flex; font-weight:500; color:#fff; padding:0 0 0 40px; min-height:30px; align-items:center; background:no-repeat left center / 30px auto; }
@container wciBase (width < 768px) {
  .parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit { display:flex; flex-direction:column; justify-content:center; }
  .parts--image-text-h._layout001:not(.top_about) .parts--text_wrap { width:auto!important; max-width:100%; }
  .parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--button { text-align:center; }

}

.hl_recruit { text-align:center; margin-bottom:40px; }
.hl_recruit .image { margin-bottom:-100px; display:block; }
.hl_recruit .main { font-weight:bold; font-size:2em; letter-spacing:1px; }
.hl_recruit .sub { font-size:1.25em; font-weight:500; font-family:'Oswald', sans-serif; color:var(--wc-main1); letter-spacing:1px; }
@container wciBase (width < 576px) {
  .hl_recruit .image { margin-bottom:-80px; width:320px; margin-left:auto; margin-right:auto; }
}

.recruit_about { position:relative; max-width:2560px; margin-left:auto; margin-right:auto; padding:60px 0; }
.recruit_about::before,
.recruit_about::after { content:''; display:block;position:absolute; }
.recruit_about::before { width:113.889%; aspect-ratio:1640/315; background:url(/common/upload/files/recruit/about_bg.png) no-repeat center center / cover; top:0; left:50%; transform:translate(-50%, -15%); }
.recruit_about::after { width:3.889%; aspect-ratio:56/58; background:url(/common/upload/files/recruit/mv_deco2.png) no-repeat center center / cover; top:0; left:65%; transform:translateY(10%); }
.recruit_about .recruit_about_inner { position:relative; display:flex; }
.recruit_about .recruit_about_inner::before,
.recruit_about .recruit_about_inner::after { content:''; display:block; }
.recruit_about .recruit_about_inner::before { width:28%; margin-right:2%; margin-top:120px; background:url(/common/upload/files/recruit/image2.jpg) no-repeat center center / cover; aspect-ratio:367/333; border-radius:0 20px 20px 0; overflow:hidden; transition-property:opacity, transform; transition-duration:1s; }
body:not(.admin_edit) .recruit_about_wrap:not(.plx_active) .recruit_about .recruit_about_inner::before { opacity:0; transform:translateX(-40px); }
.recruit_about .recruit_about_inner::after { position:absolute; width:calc(28% * .253); background:url(/common/upload/files/recruit/mv_deco1.png) no-repeat center center / contain; aspect-ratio:93/91; left:28%; bottom:0; transform:translate(-90%, 8%); }
.recruit_about .text_wrap { position:relative; flex:1; display:flex; flex-direction:column; justify-content:center; z-index:1; }
.recruit_about .text_wrap::after { content:''; display:block; width:calc(100% - 450px); height:100%; background:url(/common/upload/files/recruit/image3.png) no-repeat center center / contain; position:absolute; top:0; right:0; transition-property:opacity, transform; transition-duration:1s; }
body:not(.admin_edit) .recruit_about_wrap:not(.plx_active) .recruit_about .text_wrap::after { opacity:0; transform:translateX(40px); }
.recruit_about .hl_recruit_about { display:flex; flex-direction:column; align-items:flex-start; margin-bottom:30px; }
.recruit_about .hl_recruit_about ._row { display:inline-block; background:var(--recruit-main-color); color:#fff; padding:5px 10px; font-size:2.5em; font-weight:bold; line-height:1.2; }
.recruit_about .hl_recruit_about ._row:not(:last-child) { margin-bottom:10px; transition-delay:.2s; }
.recruit_about .comment { font-size:1.1em; font-weight:500; line-height:1.8; transition-delay:.3s; }
.recruit_about .comment p + p { margin-top:30px; }
.recruit_about .hl_recruit_about,
.recruit_about .comment { transition-property:opacity, transform; transition-duration:.6s; }
body:not(.admin_edit) .recruit_about_wrap:not(.plx_active) .recruit_about:not(.plx_active) .hl_recruit_about,
body:not(.admin_edit) .recruit_about_wrap:not(.plx_active) .recruit_about:not(.plx_active) .comment { opacity:0; transform:translateY(40px); }
@container wciBase (width >= 2561px) {
  .recruit_about .recruit_about_inner::before { border-radius:20px; }
}
@container wciBase (width < 1441px) {
  .recruit_about .hl_recruit_about ._row { font-size:2em; }
  .recruit_about .comment { font-size:1em; line-height:1.6; }
  .recruit_about .text_wrap::after { width:calc(100% - 370px); }
}
@container wciBase (width < 1201px) {
  .recruit_about .hl_recruit_about { margin-bottom:20px; }
  .recruit_about .recruit_about_inner::before { width:42%; }
  .recruit_about .recruit_about_inner::after { left:42%; }
  .recruit_about .text_wrap::after { position:relative; top:auto; right:auto; aspect-ratio:535/295; margin-left:auto; margin-right:auto; width:100%; }
  .recruit_about .comment p + p { margin-top:10px; }
}
@container wciBase (width < 768px) {
  .recruit_about { padding-bottom:20px; }
  .recruit_about::after { width:8%; left:unset; right:2%; transform:translateY(-100%); }
  .recruit_about .recruit_about_inner { flex-direction:column-reverse; padding-left:20px; padding-right:20px; }
  .recruit_about .text_wrap { align-items:center; }
  .recruit_about .text_wrap::after { width:65%; margin-left:auto; margin-right:-20px; min-height:36vw; }
  .recruit_about .hl_recruit_about,
  .recruit_about .comment { width:330px; max-width:100%; padding-bottom:20px; }
  .recruit_about .recruit_about_inner::before { position:absolute; margin-top:0; width:40%; margin-right:0; left:0; bottom:0; }
}

.recruit_occupation .hl_recruit { transition-property:opacity, transform; transition-duration:.6s; }
body:not(.admin_edit) .recruit_occupation_wrap:not(.plx_active) .recruit_occupation .hl_recruit { opacity:0; transform:translateY(40px); }
.occupation_list { display:grid; grid-template-columns:repeat(2, 1fr); gap:30px; }
.occupation_list .unit_wrap { transition-property:opacity, transform; transition-duration:.6s; }
body:not(.admin_edit) .recruit_occupation_wrap:not(.plx_active) .occupation_list .unit_wrap { opacity:0; transform:translateY(40px); }
.occupation_list .unit { background:#fff; border-radius:10px; overflow:hidden; height:100%; }
.occupation_list .unit .image img { width:100%; }
.occupation_list .unit .text { padding:20px; }
.occupation_list .unit .text .title { padding-bottom:20px; border-bottom:1px solid #D2D2D2; margin-bottom:20px; text-align:center; font-size:1.25em; font-weight:bold; color:var(--recruit-main-color); }
@container wciBase (width < 768px) {
  .occupation_list { grid-template-columns:repeat(1, 1fr); }
}

.recruit_interview { background:url(/common/upload/files/recruit/interview_bg.jpg) no-repeat center center / cover; }
.recruit_interview.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--button > .button._type1 > span { background:var(--wc-sub1); }
.recruit_interview.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--button > .button._type1 .parts--text { background-image:url(/common/upload/files/layout/icon-interview.png); }
.recruit_interview.parts--image-text-h._layout001:not(.top_about) .parts--text_wrap { width:40%; padding-left:0!important; padding-right:40px!important; }
.recruit_interview.parts--image-text-h._layout001:not(.top_about) .parts--text_wrap > * { transition:opacity .6s, transform .6s; }
body:not(.admin_edit) .recruit_interview.parts--image-text-h._layout001:not(.top_about):not(.plx_active) .parts--text_wrap > * { opacity:0; transform:translateX(-40px); }
.recruit_interview.parts--image-text-h._layout001:not(.top_about) .parts--image { width:60%; transition-property:opacity, transform; transition-duration:.6s; }
body:not(.admin_edit) .recruit_interview.parts--image-text-h._layout001:not(.top_about):not(.plx_active) .parts--image { opacity:0; transform:translateX(40px); }
@container wciBase (width >= 1441px) {
  .recruit_interview.parts--image-text-h._layout001:not(.top_about) .parts--image img { width:120%; max-width:120%; margin-right:-20%; }
}
@container wciBase (width < 992px) {
  .recruit_interview.parts--image-text-h._layout001:not(.top_about) .parts--text_wrap,
  .recruit_interview.parts--image-text-h._layout001:not(.top_about) .parts--image { width:50%; }
}
@container wciBase (width < 768px) {
  .recruit_interview.parts--image-text-h._layout001:not(.top_about) .parts--text_wrap { padding-right:0!important; padding-bottom:0!important; }
}

.recruit_job { background:url(/common/upload/files/recruit/job_bg.jpg) no-repeat center center / cover; }
.recruit_job.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--button > .button._type1 .parts--text { background-image:url(/common/upload/files/layout/icon-entry.png); }
.recruit_job.parts--image-text-h._layout001:not(.top_about) .parts--text_wrap { width:65%; padding-left:40px!important; padding-right:0!important; }
.recruit_job.parts--image-text-h._layout001:not(.top_about) .parts--text_wrap > * { transition-property:opacity, transform; transition-duration:.4s; }
body:not(.admin_edit) .recruit_job.parts--image-text-h._layout001:not(.top_about):not(.plx_active) .parts--text_wrap > * { opacity:0; transform:translateX(40px); }
.recruit_job.parts--image-text-h._layout001:not(.top_about) .parts--image { width:35%; }
.recruit_job.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--title_wrap { position:relative; }
.recruit_job.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--title_wrap::before { content:''; display:block; width:102px; height:102px; background:url(/common/upload/files/layout/deco5.png) no-repeat center center / contain; position:absolute; top:0; right:0; }
.recruit_job.parts--image-text-h._layout001:not(.top_about) .parts--image { width:35%; transition-property:opacity, transform; transition-duration:.6s; }
body:not(.admin_edit) .recruit_job.parts--image-text-h._layout001:not(.top_about):not(.plx_active) .parts--image { opacity:0; transform:translateX(-40px); }
@container wciBase (width >= 1441px) {
  .recruit_job.parts--image-text-h._layout001:not(.top_about) .parts--image img { width:120%; max-width:120%; margin-left:-20%; }
}
@container wciBase (width < 768px) {
  .recruit_job.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--title_wrap::before { width:70px; height:70px; }
  .recruit_job.parts--image-text-h._layout001:not(.top_about) .parts--text_wrap { padding-left:0!important; padding-bottom:0!important; }
}

.recruit_welfare { background:url(/common/upload/files/recruit/welfare_bg.jpg) no-repeat center center / cover; }
.recruit_welfare .hl_recruit { transition-property:opacity, transform; transition-duration:.6s; }
body:not(.admin_edit) .recruit_welfare:not(.plx_active) .hl_recruit { opacity:0; transform:translateY(40px); }
.recruit_welfare .lead { font-weight:bold; font-size:1.1em; text-align:center; margin-bottom:40px; transition-property:opacity, transform; transition-duration:.6s; transition-delay:.2s; }
body:not(.admin_edit) .recruit_welfare:not(.plx_active) .lead { opacity:0; transform:translateY(40px); }
.recruit_welfare .welfare_list .welfare_unit { background:#fff; padding:30px 60px; box-shadow:0 4px 20px rgba(0,0,0,.1); border-radius:10px; transition-property:opacity, transform; transition-duration:.6s; }
body:not(.admin_edit) .recruit_welfare:not(.plx_active) .welfare_list .welfare_unit { opacity:0; transform:translateY(40px); }
.recruit_welfare .welfare_list .welfare_unit:not(:last-child) { margin-bottom:40px; }
.recruit_welfare .welfare_list .welfare_inner { display:flex; gap:20px; }
.recruit_welfare .welfare_list .welfare_unit:nth-child(2n+1)  .welfare_inner { flex-direction:row; }
.recruit_welfare .welfare_list .welfare_unit:nth-child(2n) .welfare_inner { flex-direction:row-reverse; }
.recruit_welfare .welfare_list .welfare_inner .image { width:167px; text-align:center; }
.recruit_welfare .welfare_list .welfare_inner .image._fagiano { width:250px; }
.recruit_welfare .welfare_list .welfare_inner .image._fagiano img { width:145px; }
.recruit_welfare .welfare_list .welfare_inner .image .image_caption { font-size:.7em; line-height:1.4; margin-top:10px; text-align:left; }
.recruit_welfare .welfare_list .welfare_inner .text { flex:1; display:flex; flex-direction:column; justify-content:center; }
.recruit_welfare .welfare_list .welfare_inner .text .title { font-weight:bold; font-size:1.5em; color:var(--recruit-main-color); padding-bottom:10px; border-bottom:1px solid #D2D2D2; margin-bottom:10px; }
.recruit_welfare .welfare_list .welfare_inner .text .comment ul { margin-top:0; margin-bottom:0; padding-left:10px; }
.recruit_welfare .welfare_list .welfare_inner .text .comment ul li { margin-bottom:0; }
.recruit_welfare .welfare_list .welfare_inner .text .comment ul li::before { content:'■'; color:var(--recruit-main-color); }
.recruit_welfare .welfare_list .welfare_inner .text .comment > *:not(:last-child) { margin-bottom:5px; }
.recruit_welfare .welfare_list .welfare_unit .welfare_certification { display:flex; gap:10px; margin-top:20px; }
.recruit_welfare .welfare_list .welfare_unit .welfare_certification .certification_unit { flex:1; display:flex; gap:15px; align-items:center; padding:15px; background:#FFF3F3; border-radius:100px; }
.recruit_welfare .welfare_list .welfare_unit .welfare_certification .certification_unit .text { color:#F18589; font-weight:bold; font-size:1.25em; line-height:1.4; }
.recruit_welfare .welfare_list .welfare_unit .photo_wrap { display:grid; grid-template-columns:repeat(3, 1fr); gap:10px; margin-top:20px; }
.recruit_welfare .welfare_list .welfare_unit .photo_wrap .photo_unit img { width:100%; height:auto; }
.recruit_welfare .welfare_list .welfare_unit .welfare_button { margin-top:20px; text-align:center; }
.recruit_welfare .welfare_list .welfare_unit .welfare_button .button { display:inline-flex; align-items:center; justify-content:center; width:375px; max-width:100%; background:#AC063C; padding:0 10px; border-radius:50px; min-height:2.75em; text-decoration:none; }
.recruit_welfare .welfare_list .welfare_unit .welfare_button .button .main { font-weight:bold; color:#fff; display:inline-flex; align-items:center; padding-left:40px; min-height:30px; background:url(/common/upload/files/layout/icon_flag.png) no-repeat left center / 30px auto; }
@container wciBase (width < 1201px) {
  .recruit_welfare .welfare_list .welfare_unit { padding:30px 20px; }
}
@container wciBase (width < 992px) {
  .recruit_welfare .welfare_list .welfare_inner .image { width:100px; }
  .recruit_welfare .welfare_list .welfare_inner .text .title { font-size:1.1em; }
  .recruit_welfare .welfare_list .welfare_unit .welfare_certification { flex-direction:column; }
  .recruit_welfare .welfare_list .welfare_unit .welfare_certification .certification_unit { padding:10px; gap:10px; }
  .recruit_welfare .welfare_list .welfare_unit .welfare_certification .certification_unit .image { width:70px; }
  .recruit_welfare .welfare_list .welfare_unit .welfare_certification .certification_unit .text { font-size:1em; }
}
@container wciBase (width < 768px) {
  .recruit_welfare .welfare_list .welfare_unit { padding:15px; }
  .recruit_welfare .welfare_list .welfare_unit .welfare_inner { flex-direction:column!important; align-items:center!important; }
  .recruit_welfare .welfare_list .welfare_unit .welfare_certification .certification_unit { pading:8px; gap:8px; }
  .recruit_welfare .welfare_list .welfare_unit .welfare_certification .certification_unit .text { font-size:.9em; }
  .recruit_welfare .welfare_list .welfare_inner .image._fagiano { width:auto; display:inline-block; }
  .recruit_welfare .welfare_list .welfare_inner .image._fagiano img { width:100px; height:auto; }
}

.foot_recruit_entry { margin-top:0; }